<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>6IJ-Yf-Kho.title</key>
	<string>PNG</string>
	<key>8Cc-ZH-LSW.title</key>
	<string>TIFF</string>
	<key>9Dd-AI-MTX.title</key>
	<string>WEBP</string>
	<key>9oB-nu-jyW.title</key>
	<string>Dossier:</string>
	<key>Guq-tC-VTK.title</key>
	<string>Sortir dans le même dossier que la source</string>
	<key>ItV-ic-Edh.title</key>
	<string>Sélectionner le dossier de sortie après chaque conversion</string>
	<key>XHg-Q0-MaH.title</key>
	<string>Conserver les originaux</string>
	<key>YqJ-hW-uNK.title</key>
	<string>Emplacement de sortie</string>
	<key>ZYg-f4-vDc.title</key>
	<string>Pré-sélectionner le dossier de sortie:</string>
	<key>d5E-uE-WX3.title</key>
	<string>Format de sortie</string>
	<key>fCW-9d-TdN.title</key>
	<string>Placer la sortie sur la barre de dépôt</string>
	<key>lKW-wc-BL3.title</key>
	<string>/Users/john/Desktop</string>
	<key>md9-Q6-YxF.title</key>
	<string>JPG</string>
	<key>nMo-9X-2a4.title</key>
	<string>Choisir...</string>
</dict>
</plist>
